---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: kiosk-dell-desktop
hardware_version_name: Kiosk Dell Desktop
url: kiosk-dell-desktop-hardened-image-pkg.zip
sha256: F2D5D3E92E69644C927EF6A0D26235887BC112ED7D12B80F46C8C9D92A2835A2
version: 26.04.0
package_size: 13409233777
kiosk_ver: 4.8.1.6440
core_ver: 5.18.1
pe_ver: 1.0.0.64
release_date: 1776751712852
...
---
signature: 0a0b8a58a2873ec8f7ca690ef7c7c712a576510bc2223843347e35eaaa964bf194535e1013971417a421932e18c6536bce4a7409bfc3572cdf1404a9db5d8f8b26ea3634ce15ad20bc4cd0362d06efa985ea17fbd2cdd43b567f89db2934d32d3072aba51bbb97a4d97738d9ab2a3eaa423371c76f61459a812f712d94bbaaa84809c86695ec59a89ba5d9a1d196789cd55de24945184939961b497ea75c5f5db1ce0e913a799c3541679f1fa6522e87de5db22718618334e05be5f2e85561e22b4a31d05e57ec2dbc935ec956bd3babe558f095ca2cdafdee5af7aaf4201ca5337023193fd3886a92c8ba7523617fb446676b26b4f5953c453c2c0bb4509f7f1b1682c97a77f8faf9ce3ae953f08b63236f98d89e2dee167c1b376e4c2e98dcce41526194bcc32a2f3dcea8947ddedc2533a49b8d556b9ad7bda08dc788027a31184e79cbdc10ee0e2d503d2819fb8ef46d6a972a15330f945a22991f7a0d0621f704e309b4c5a0bd67cd2d8a4d6bad389b60b5901c12301dc93af2647f0636b7bc7527eb7a4f63177fc2958dd2296a112532001a29b43e72f672649bebe9fe96077fdc4c10c10cb3b261ed8048d2b3d03d0cff00d678feb019de10c97bde25d35baff3d9105b191fdd14c811363d9bc4fa183747b099b6c67787842a344bb71a2134ecbbd7c85247f81b0c6bad8cdf616862c43d37ee4abec2bd9f213fd8ba
...